Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.

help

edited July 2005 in Vanilla 1.0 Help
hey, tried setting up my forum but i receive this message --->A fatal, non-recoverable error has occurred here; http://www.aboutmalaysia.info/forum/ i follow the install readme...must have missed something.. anybody can help? thanks

Comments

  • MarkMark Vanilla Staff
    Your database connection parameters must be incorrect. Take a look at the appg/settings.php file to see what your currently defined database connection parameters are, and make sure they are correct.
This discussion has been closed.